<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core-ktx:2.5.0-alpha01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/2af2a6c7a70b39f926f4fd3c2c42915c/transformed/jetified-lifecycle-livedata-core-ktx-2.5.0-alpha01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2af2a6c7a70b39f926f4fd3c2c42915c/transformed/jetified-lifecycle-livedata-core-ktx-2.5.0-alpha01/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2af2a6c7a70b39f926f4fd3c2c42915c/transformed/jetified-lifecycle-livedata-core-ktx-2.5.0-alpha01/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core-ktx/2.5.0-alpha01/ec507705520b7ddccce7da52bbf5abd9ecd1808/lifecycle-livedata-core-ktx-2.5.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>